* {margin:0px; padding:0px; }
img {border:none}

body { background-image:url(images/bg.jpg); background-attachment:fixed; background-repeat:no-repeat;}


.topo { width:930px; height:150px; margin:auto; overflow:hidden; display:block;}

.logo { width:311px; height:150px; overflow:hidden; float:left;}

.menu_topo { width:400px; height:30px; float:right; margin-top:25px; overflow:hidden; }


.menu_topo li { display:inline; list-style:none; padding:5px;  }

.menu_topo ul li a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;}

.menu_topo ul li a:hover {color:#990000;}

.separador_topo { width:100%; height:3px; background-image:url(images/separador_topo.jpg); background-repeat:repeat-x; overflow:hidden;}


.banner { width:930px; height:200px; margin:auto; margin-top:20px; overflow:hidden; display:block;}

.corpo { width:925px;  margin:auto; overflow:hidden; margin-top:30px; display:block; padding:5px;}


.sidebar_esquerdo { width:200px; height:300px; float:left; overflow:hidden;}

.menu { width:200px; margin:auto; display:block; overflow:hidden;  }

.menu ul li { width:190px; padding:10px; list-style:none;}
.menu ul li:hover { background-color:#F0FFE1;}
.menu ul li a {  text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#003300; text-align: left;}
.menu ul li a:hover {  color: #990000;}
.menu ul ul li { width:190px; padding:10px; list-style:none; }

.menu ul ul li:hover { background-color:#FFF4EA; }

.menu ul ul li a {text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #990000; text-align: left;}



.conteudo { width:700px;  float:right; overflow:hidden; }


.rodape { width:930px; height:100px; margin:auto; overflow:hidden; clear:both; margin-top:30px; }

.10web { width:150px; float:right;  background-color:#FF0000;}

.endereco_rodape { width:450px; height:100px; float:left; margin-right: 300px; overflow:hidden; }

.endereco_rodape p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#333333;}







.box_conteudo { width: 680px; float:right; overflow:hidden;}


.box_visao { width:400px; height:175px; float:left; overflow:hidden; }

.title_visao { width:400px; height:40px; margin:auto; overflow:hidden;}
.title_visao p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#003300; text-align:left;}

.box_visao_txt { width:400px; margin:auto; overflow:hidden;}
.box_visao_txt p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #333333; text-align:left; }

.box_solucoes { width:250px; height:175px; float:right; overflow:hidden; }

.box_telefone { width:250px; height:175px; float: right; overflow:hidden; margin-top:20px;}

.box_email { width:400px; height:200px; float:right; overflow:hidden;  margin-top:20px;}


#subconteudo { width:680px; float:right; overflow:hidden;}
#subconteudo-title { width:680px; overflow:hidden; display:block; margin-bottom:5px;}
#subconteudo-title h1 {font-family:Verdana; font-size:16px; color: #003300; text-align:left; font-weight:normal; }
#subconteudo-txt { width:680px; overflow:hidden; display:block; margin-top:20px;}
#subconteudo-txt p { font-family:Verdana; font-size:14px; color: #333333; text-align:justify;}

img { border:none;}